<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="cdb27284-3026-433f-b910-ec9bcf7a2641MusicBusinessProfileIds" />
    <int name="cdb27284-3026-433f-b910-ec9bcf7a26411" value="0" />
    <int name="cdb27284-3026-433f-b910-ec9bcf7a2641MusicUserIsBrandProfile" value="0" />
</map>
